This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449687 - [Chapter 13.5.2] PV-Configuring_Additional_Devices.xml
[Chapter 13.5.2] PV-Configuring_Additional_Devices.xml
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-06-02 21:26 EDT by Michael Hideo
Modified: 2009-02-23 00:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:03:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-06-02 21:26:42 EDT
disk = [ "file:/var/lib/xen/images/rhel5_64_fv.dsk,hda,w",

        "tap:aio:/var/lib/xen/images/UserStorage1.dsk,xvda,w" ]

        "tap:aio:/var/lib/xen/images/UserStorage2.dsk,xvdb,w" ]

    -- obvious typo

 

    [root@rhel5]# df /mnt/pvdisk_p1

    -- /mnt/pvdisk_p1 doesn't appear anywhere else on the page
Comment 1 Christopher Curran 2008-06-04 01:03:52 EDT
I've got no idea. This one can be compiled into a post to virt list.
Comment 2 Bill Burns 2008-10-22 09:05:53 EDT
Don Dutile, can you have a look at this please?
Comment 3 Don Dutile 2008-10-27 18:28:51 EDT
The xen config file should be:

disk = [ "file:/var/lib/xen/images/rhel5_64_fv.dsk,hda,w",

        "tap:aio:/var/lib/xen/images/UserStorage1.dsk,xvda,w",

        "tap:aio:/var/lib/xen/images/UserStorage2.dsk,xvdb,w" ]



i.e., the first closed square bracket should be changed to a comma, as
shown above.

rest of 13.5.2 looks good.
Comment 4 Christopher Curran 2008-11-06 01:59:01 EST
Cheers Don and Bill. Fixed for 5.3 release.

Note You need to log in before you can comment on or make changes to this bug.